project:
  type: manuscript
  #render:
  #- article.qmd
manuscript:
  article: index.qmd
  #environment: renv.lock
execute:
  echo: false
  error: false
  warning: false
  message: false
  freeze: auto
  #cache: true